*{
    font-family: 'verdana', sans-serif;
    font-size: 20px;
}
h1{
    font-size: 30px ;
}
#p2{
    color: yellow !important;
}
#header2{
    text-transform: uppercase;
}
.langlearn{
    background-color: rgb(141, 207, 152);
}
li[class]{
    border-width: 1px;
    border-style: solid;
    border-color: black;
}

img + ul{
    list-style: none;
}

body section img{
    height: 100px;
    border-width: 300px;
    border-radius: 150px;
}

ul ~ p{
    text-align: center;
    color:black !important;
}

ul > li {
    letter-spacing: 6px;
}